<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="lblCreated.Text" xml:space="preserve">
    <value>Creado:</value>
  </data>
  <data name="lblOrganizationID.Text" xml:space="preserve">
    <value>ID de la organización:</value>
  </data>
  <data name="lblOrganizationName.Text" xml:space="preserve">
    <value>Nombre de la Organización:</value>
  </data>
  <data name="litTotalUserDiskSpace.Text" xml:space="preserve">
    <value>Espacio total en disco utilizado, Mb:</value>
  </data>
  <data name="litUsedDiskSpace.Text" xml:space="preserve">
    <value>Espacio en disco usado, MB:</value>
  </data>
  <data name="lnkAllocatedDiskspace.Text" xml:space="preserve">
    <value>Espacio en disco asignado (Mb)</value>
  </data>
  <data name="lnkBESUsers.Text" xml:space="preserve">
    <value>Usuarios de BlackBerry:</value>
  </data>
  <data name="lnkContacts.Text" xml:space="preserve">
    <value>Contactos:</value>
  </data>
  <data name="lnkCRMUsers.Text" xml:space="preserve">
    <value>Licencias completas:</value>
  </data>
  <data name="lnkDomains.Text" xml:space="preserve">
    <value>Nombres de dominio:</value>
  </data>
  <data name="lnkExchangeStorage.Text" xml:space="preserve">
    <value>Almacenamiento (Mb):</value>
  </data>
  <data name="lnkFolders.Text" xml:space="preserve">
    <value>Carpetas Públicas:</value>
  </data>
  <data name="lnkLists.Text" xml:space="preserve">
    <value>Listas de distribución:</value>
  </data>
  <data name="lnkLyncUsers.Text" xml:space="preserve">
    <value>Usuarios:</value>
  </data>
  <data name="lnkSfBUsers.Text" xml:space="preserve">
    <value>Usuarios:</value>
  </data>
  <data name="lnkMailboxes.Text" xml:space="preserve">
    <value>Buzones de correo:</value>
  </data>
  <data name="lnkOCSUsers.Text" xml:space="preserve">
    <value>Usuarios de OCS:</value>
  </data>
  <data name="lnkSiteCollections.Text" xml:space="preserve">
    <value>Colecciones de sitios:</value>
  </data>
  <data name="lnkUsedDiskspace.Text" xml:space="preserve">
    <value>Espacio en disco usado (Mb)</value>
  </data>
  <data name="lnkUsers.Text" xml:space="preserve">
    <value>Usuarios:</value>
  </data>
  <data name="locBESStatistics.Text" xml:space="preserve">
    <value>Mora</value>
  </data>
  <data name="locCRM.Text" xml:space="preserve">
    <value>CRM 4/2011</value>
  </data>
  <data name="locExchangeStatistics.Text" xml:space="preserve">
    <value>Intercambiar</value>
  </data>
  <data name="locHeadStatistics.Text" xml:space="preserve">
    <value>Organización</value>
  </data>
  <data name="locLyncStatistics.Text" xml:space="preserve">
    <value>Lync</value>
  </data>
  <data name="locSfBStatistics.Text" xml:space="preserve">
    <value>Skype for Business</value>
  </data>
  <data name="locOCSStatistics.Text" xml:space="preserve">
    <value>OCS</value>
  </data>
  <data name="locSharePoint.Text" xml:space="preserve">
    <value>Fundación de SharePoint</value>
  </data>
  <data name="locTitle.Text" xml:space="preserve">
    <value>Hogar</value>
  </data>
  <data name="Text.PageName" xml:space="preserve">
    <value>Hogar</value>
  </data>
  <data name="Unlimited.Text" xml:space="preserve">
    <value>Ilimitado</value>
  </data>
  <data name="lnkExchangeLitigationHold.Text" xml:space="preserve">
    <value>Almacenamiento de retención por juicio (Mb):</value>
  </data>
  <data name="lnkEnterpriseStorageFolders.Text" xml:space="preserve">
    <value>Carpetas:</value>
  </data>
  <data name="lnkEnterpriseStorageSpace.Text" xml:space="preserve">
    <value>Espacio en disco usado (Mb):</value>
  </data>
  <data name="locEnterpriseStorage.Text" xml:space="preserve">
    <value>Carpetas en la nube</value>
  </data>
  <data name="locServiceLevels.Text" xml:space="preserve">
    <value>Niveles de servicio</value>
  </data>
  <data name="lnkDeletedUsers.Text" xml:space="preserve">
    <value>Usuarios eliminados:</value>
  </data>
  <data name="locRemoteDesktop.Text" xml:space="preserve">
    <value>Escritorio remoto</value>
  </data>
  <data name="lnkRdsServers.Text" xml:space="preserve">
    <value>Servidores RDS</value>
  </data>
  <data name="lnkRdsCollections.Text" xml:space="preserve">
    <value>Colecciones RDS</value>
  </data>
  <data name="lnkRdsUsers.Text" xml:space="preserve">
    <value>Usuarios RDS</value>
  </data>
  <data name="locSharePointEnterprise.Text" xml:space="preserve">
    <value>Servidor SharePoint</value>
  </data>
  <data name="lnkEditOrganizationSettings.Text" xml:space="preserve">
    <value>Editar</value>
  </data>
  <data name="OrganizationSettings.Text" xml:space="preserve">
    <value>Configuración de la organización:</value>
  </data>
</root>